 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 570px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 570px;
  margin: -570px auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 570px;
  height: 560px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-image-4 {
  width: 570px;
  height: 560px;
  margin: -560px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 470px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 360px;
    margin-top: -360px;
  }

  .u-section-1 .u-image-3 {
    width: 360px;
    height: 354px;
    margin-top: 0;
  }

  .u-section-1 .u-image-4 {
    width: 360px;
    height: 353px;
    margin-top: -353px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-1 .u-image-1 {
    width: 270px;
    height: 270px;
    margin-right: auto;
    margin-left: 300px;
  }

  .u-section-1 .u-image-2 {
    width: 558px;
    height: 586px;
    margin-top: -270px;
    margin-left: 234px;
  }

  .u-section-1 .u-image-3 {
    height: 522px;
    margin-left: 300px;
  }

  .u-section-1 .u-image-4 {
    height: 522px;
    margin-right: auto;
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1409px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    margin-top: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 340px;
    margin-top: -680px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    height: 334px;
    margin-top: 386px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    height: 333px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-2 .u-image-1 {
  width: 568px;
  height: 561px;
  margin: 0 auto 0 2px;
}

.u-section-2 .u-image-2 {
  width: 570px;
  height: 561px;
  margin: -561px 0 0 auto;
}

.u-section-2 .u-image-3 {
  width: 570px;
  height: 567px;
  margin: 22px auto 0 0;
}

.u-section-2 .u-image-4 {
  width: 570px;
  height: 565px;
  margin: -566px 0 1px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-image-1 {
    width: 359px;
    height: 354px;
    margin-top: 1px;
    margin-left: 1px;
  }

  .u-section-2 .u-image-2 {
    width: 360px;
    height: 354px;
    margin-top: -354px;
  }

  .u-section-2 .u-image-3 {
    width: 360px;
    height: 358px;
    margin-top: 0;
  }

  .u-section-2 .u-image-4 {
    width: 360px;
    height: 353px;
    margin-top: -358px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 335px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 334px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-3 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-4 {
    height: 334px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 562px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 273px;
  height: 988px;
  margin: -481px auto 0 0;
}

.u-section-3 .u-image-3 {
  width: 272px;
  height: 988px;
  margin: -988px auto 0 273px;
}

.u-section-3 .u-image-4 {
  width: 570px;
  height: 556px;
  margin: -475px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 463px;
  }

  .u-section-3 .u-image-2 {
    height: 989px;
    margin-top: -382px;
  }

  .u-section-3 .u-image-3 {
    height: 987px;
    margin-top: -989px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 355px;
  }

  .u-section-3 .u-image-2 {
    width: 185px;
    height: 741px;
    margin-top: -274px;
  }

  .u-section-3 .u-image-3 {
    width: 175px;
    height: 741px;
    margin-top: -741px;
    margin-left: 185px;
  }

  .u-section-3 .u-image-4 {
    width: 360px;
    height: 351px;
    margin-top: -467px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-3 .u-image-1 {
    width: 270px;
    height: 266px;
    margin-top: -532px;
  }

  .u-section-3 .u-image-2 {
    height: 739px;
    margin-top: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 743px;
    margin-top: 20px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 65px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-3 .u-image-1 {
    height: 334px;
    margin-top: 616px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    width: 170px;
    height: 616px;
    margin-top: -950px;
  }

  .u-section-3 .u-image-3 {
    width: 170px;
    height: 617px;
    margin-top: -616px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    height: 332px;
    margin-top: 333px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1100px;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 567px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-image-2 {
  width: 570px;
  height: 449px;
  margin: -505px auto 0 0;
}

.u-section-4 .u-image-3 {
  width: 649px;
  height: 512px;
  margin: 77px auto 0 0;
}

.u-section-4 .u-image-4 {
  width: 491px;
  height: 483px;
  margin: -512px 0 29px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 468px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 358px;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 284px;
    margin-top: -305px;
  }

  .u-section-4 .u-image-3 {
    width: 360px;
    height: 284px;
    margin-top: 50px;
  }

  .u-section-4 .u-image-4 {
    width: 360px;
    height: 354px;
    margin-top: -313px;
    margin-bottom: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-4 .u-image-1 {
    width: 270px;
    height: 269px;
  }

  .u-section-4 .u-image-2 {
    height: 426px;
    margin-top: 20px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-4 .u-image-1 {
    height: 340px;
    margin-top: 268px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 268px;
    margin-top: -608px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    height: 268px;
    margin-top: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    height: 334px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 714px;
}

.u-section-5 .u-image-1 {
  width: 569px;
  height: 644px;
  margin: 0 auto 0 1px;
}

.u-section-5 .u-image-2 {
  width: 570px;
  height: 707px;
  margin: -644px 0 7px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-5 .u-image-1 {
    width: 359px;
    height: 406px;
  }

  .u-section-5 .u-image-2 {
    width: 360px;
    height: 446px;
    margin-top: -406px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 385px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    height: 422px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}